/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}



.slider-wrapper {
	width: 100%;
	margin: auto;
}

.theme-default #slider {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

#txt-cab{
	
	position:relative;
	z-index: 20;
	float: right;
	width: 225px;
	right: 20px;
	margin-top: 50px;
}
.txtcab{
	background-color: #333333;
	opacity: 0.8;
	float: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-indent: 25px;
	line-height: 18px;
}
.leermas{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	float: none;
	vertical-align: bottom;
	text-transform: uppercase;
	text-align: right;
	padding: 5px;
	background-color: #964377;
}
#botones {
	width: 850px;
	height: 35px;
	margin: 0px;
	float:left;
	background:url(img/bt1.jpg);
	
	/*border-bottom: 2px #333 solid;*/
	
	
}




.borde{
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	border: 1px solid #4a4a4a;
}
.lineapuntos{
	margin-bottom:50px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}

